@charset "shift_JIS";


/*-------------------------------------------------
  ++ GENERAL LAYOUT
-------------------------------------------------*/
* {
	margin:0;
	padding:0;
	}

body {
	background:#E3C281 url(../img/bg.jpg) repeat-x top;
	color: #333333;
	font-size:75%; /* IE */
	padding:0;
	margin:0;
	line-height:1.5em;
	letter-spacing:0.1em;
	}

html>/**/body {
	font-size:12px; /* Except IE */
	}

br {
	letter-spacing:normal;
	}

img {
	border:0;
	}

form {
	margin:0;
	}

h1,h2,h3,h4,h5,h6,p,address {
	margin:0;
	padding:0;
	text-align:left;
	font-size:110%; /* IE */
	}

a:link, a:visited {
	color: #333333;
	text-decoration: underline;
	}
a:hover, a:active {
	color: #663300;
	text-decoration: none;
	}

ul,li {
	list-style:none;
	}

.clr {
	clear:both;
	width:1px;
	height:1px;
	}

/*-------------------------------------------------
	++ COMMON
-------------------------------------------------*/
#container {
	width:990px;
	text-align:center;
	position:relative;
	margin:0 auto;
	}


#container-inner {
	margin:0 84px;
	width:822px;
	text-align:left;
	background:url(../img/main_bg.jpg) repeat-y top;
	}

/*-------------------------------------------------
	++ HEADER
-------------------------------------------------*/
#header {
	height:380px;
	position:relative;
	background:url(../img/header.jpg) no-repeat top;
	}

#header h1,
#header h2,
#copyright span {
	display:block;
	text-indent:-9999px;
	}

#header h1 a {
	display:block;
	text-indent:-9999px;
	position:absolute;
	top:0px;
	left:650px;
	width:220px;
	height:360px;
	}

/*-------------------------------------------------
	++ CONTENTS
-------------------------------------------------*/
#contents {
	overflow:hidden;
	width:800px;
	margin:0 auto;
	text-align:center;
	}

/*-------------------------------------------------
	++ MAIN
-------------------------------------------------*/
#main{
	margin:10px 10px 0 10px;
	width:500px;
	float:left;
	text-align:left;
	}
	
html>/**/body #main {
	margin-left:20px;
	}

.mainbody {
	margin:20px 0;
	background:url(../img/icon.gif) no-repeat center bottom;
	overflow:hidden;
	padding-bottom:30px;
	}

/*-------------------------------------------------
	++ SIDEBAR
-------------------------------------------------*/
#sidebar {
	width:230px;
	margin:10px 15px 0 10px;
	float:left;
	}

#prss {
	width:180px;
	text-align:center;
	margin:5px auto;
	}

#prss p {
	margin:3px;
	font-size:85%;
	line-height:100%;
	}

/*-------------------------------------------------
	++ SEARCH
-------------------------------------------------*/
.searchform input{
	margin:5px;
	}

.formfield{
	width:160px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	padding:3px;
	}

/*-------------------------------------------------
	++ MAINBODY
-------------------------------------------------*/
.itemtitle {
	background:url(../img/item_title_bg.gif) no-repeat bottom;
	padding-bottom:8px;
	width:500px;
	}

.itemtitle h2 {
	background:url(../img/arrow_item.gif) no-repeat left;
	padding-left:35px;
	}

.itembody {
	margin:10px 10px 0 10px;
	line-height:1.8em;
	}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#footer{
	clear:both;
	width:990px;
	height:138px;
	text-align:center;
	background:url(../img/footer.png) no-repeat;
	position:relative;
	}

*html #footer {
	behavior:expression(IEPNGFIX.fix(this));
	} 

#banner {
	padding-top:15px;
	margin:auto;
	text-align:center;
	background:url(../img/footer_line.gif) no-repeat top;
	}

#banner img {
	margin:5px;
	}

#presented,
#copyright {
	display:block;
	text-indent:-9999px;
	}

/*-------------------------------------------------
	++ ENTRY
-------------------------------------------------*/
.right-link {
	clear:both;
	font-size:80%;
	text-align:right;
	}

.itemtitle a{
	text-decoration:none;
	}

/*-------------------------------------------------
	++ NUCLEUS
-------------------------------------------------*/
.leftbox{
	float:left;
	margin-right:3px;
	}

.rightbox{
	float:right;
	margin-left:3px;
	}

.pageswitch {
	margin:10px auto;
	text-align:center;
	}